
.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #ddd;}

#checkbox {
  display: none;
}

.dropbtn:hover {
  cursor: pointer;
}

#checkbox:checked + .dropbtn + .dropdown-content{
  background-color: rebeccapurple;
  display: flex; 
  flex-direction: column; 
  margin-top: 5px;
}


.dropdown:hover .dropbtn {background-color: rgb(23, 130, 218);}